#ifndef __TH_DEMO_H__
#define __TH_DEMO_H__

#include "cmsis_os2.h"

osThreadId_t DemoTask2Handle;
osThreadId_t DemoTask1Handle;

const osThreadAttr_t DemoTask1_attributes;
const osThreadAttr_t DemoTask2_attributes;

void DemoTask1(void *argument);
void DemoTask2(void *argument);

#endif
